Status: Closed Due date: 04/16/2024
Priority: High
Assignee: Richard Schimmel
Category:
Target version:
Discuss in Upcoming No Updated Test
Meeting: Document:
Clause Reference: Test Case ID: sCnf43, tSci2
61850 Standard: 6 Closed Reason: Test Procedure Update
Triggering Tissue: https://iec61850.tissue-db.com/tissues/1 | Triggering Tissue 2:
818
Final Decision: Triggering Tissue 3:
Initial Test
Document:
Description

Verify extRef usage according to updated table 51.
sCnf43

Also impacts SCT tSci2

History

#1 - 04/16/2024 05:39 AM - Richard Schimmel

- File Solution to redmine 6749 ExtRef tissue 1818.docx added
- Test Case ID set to sCnf43, tSci2

Updated sCnf43 attached with text from the tissue:

Updated presence condition of ExtRef attributes based on the context:

- For later binding (in ICD or 1ID) all attributes related to subscribed data are forbidden: "iedName", "ldInst", "prefix", "InClass", "InInst", "doName",
"daName", "srcLDInst", "srcPrefix", "srcLNClass", "srcLNInst", "srcCBName"

- for signal mapping, attributes "daName" and "desc" are always optional

#2 - 04/16/2024 08:31 AM - IEC 61850 TPWG

- File Solution to redmine 6749 ExtRef tissue 1818.docx added
- Status changed from In Progress to Resolved

- Closed Reason Test Procedure Update added

- Closed Reason deleted (--Not Set---)

Update solution accepted.

#3 - 06/10/2024 04:21 AM - Richard Schimmel

- Status changed from Resolved to Closed

Files

Solution to redmine 6749 ExtRef tissue 1818.docx 21.9 KB 04/16/2024 Richard Schimmel

Solution to redmine 6749 ExtRef tissue 1818.docx 22.2 KB 04/16/2024 IEC 61850 TPWG
